WordPress.org

Profiles

alejandrofm

Profile picture of alejandrofm
  • Member Since: April 10th, 2013
  • Spain
  • @alejandrofm on WordPress.org
  • Find me on:

  • Posted a reply to How to modify the lenght of date in customer orders, on the site WordPress Support Forums:
    Thanks you so much! :)

    3 months ago

  • Created a topic, How to modify the lenght of date in customer orders, on the site WordPress Support Forums

    3 months ago

  • Posted a reply to Problems with the AJAX CART on the last version 2.6.1, on the site WordPress Support Forums:
    Other people are having problems with the ajax... https://woocommerce.wordpress.com/2016/04/19/cart-ajax/ When I am in the shop…

    5 months ago

  • Posted a reply to Problems with the AJAX CART on the last version 2.6.1, on the site WordPress Support Forums:
    I am using the template Kapital.... with the woocommerce 2.4.x the ajax works perfeclty.. with…

    5 months ago

  • Posted a reply to Problems with the AJAX CART on the last version 2.6.1, on the site WordPress Support Forums:
    Have you an email where send my test site? Thanks

    5 months ago

  • Created a topic, Problems with the AJAX CART on the last version 2.6.1, on the site WordPress Support Forums

    5 months ago

  • Posted a reply to Sitemap Warning Message, on the site WordPress Support Forums:
    Hi. I having the same problem with the second and third language. The first language…

    7 months ago

  • Created a topic, How I can put the right column on the left?, on the site WordPress Support Forums

    3 years ago

  • Posted a reply to Warning, on the site WordPress Support Forums:
    Yeeeeeeah, thanks you very much Marco... now work well.

    3 years ago

  • Posted a reply to Warning, on the site WordPress Support Forums:
    Line 94 solve with: if (is_array($items)) foreach($items as $item) { Line 65 continue the problem:…

    3 years ago

  • Posted a reply to Plugin could not be activated because it triggered a fatal error., on the site WordPress Support Forums:
    Great work :)

    4 years ago

  • Posted a reply to Plugin could not be activated because it triggered a fatal error., on the site WordPress Support Forums:
    PHP v5.4 is now required.

    4 years ago

  • Posted a reply to Plugin could not be activated because it triggered a fatal error., on the site WordPress Support Forums:
    I recommend you to restore the previous version. Do you have a backup?

    4 years ago

  • Created a topic, Plugin could not be activated because it triggered a fatal error., on the site WordPress Support Forums

    4 years ago

  • Created a topic, WPML support?, on the site WordPress Support Forums

    4 years ago

  • Created a topic, WPML theme compatible, on the site WordPress Support Forums

    4 years ago

Plugins